Bug 790724 - (CVE-2012-0500) CVE-2012-0500 Oracle JDK: unspecified vulnerability fixed in 6u31 and 7u3 (Deployment)
CVE-2012-0500 Oracle JDK: unspecified vulnerability fixed in 6u31 and 7u3 (De...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20120214,repor...
: Security
Depends On: 788202 788203 788204 788205 788206 813689 813690 813691 813692
Blocks: 786724
  Show dependency treegraph
 
Reported: 2012-02-15 04:24 EST by Tomas Hoger
Modified: 2015-11-24 09:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 03:02:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2012-02-15 04:24:28 EST
Java SE 6 Update 31 and Java SE 7 Update 3 of Oracle/Sun Java fixes an unspecified vulnerability in the Deployment component (CVE-2012-0499). Upstream has CVSSv2 scored this issue as: 10/AV:N/AC:L/Au:N/C:C/I:C/A:C

http://www.oracle.com/technetwork/topics/security/javacpufeb2012-366318.html
Comment 1 Tomas Hoger 2012-02-16 09:58:30 EST
TELUS Security Labs VR advisory for this issue:

http://seclists.org/fulldisclosure/2012/Feb/251
http://telussecuritylabs.com/threats/show/TSL20120214-01
Comment 6 errata-xmlrpc 2012-02-16 14:02:24 EST
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:0139 https://rhn.redhat.com/errata/RHSA-2012-0139.html
Comment 7 Tomas Hoger 2012-02-23 08:33:58 EST
(In reply to comment #1)
> TELUS Security Labs VR advisory for this issue:
> 
> http://seclists.org/fulldisclosure/2012/Feb/251
> http://telussecuritylabs.com/threats/show/TSL20120214-01

This advisory now links ZDI-12-037 and ZDI-12-039:

Oracle Java Web Start JNLP Double Quote Remote Code Execution Vulnerability
http://www.zerodayinitiative.com/advisories/ZDI-12-037/

Oracle Java Web Start java-vm-args Command Argument Injection Remote Code Execution
http://www.zerodayinitiative.com/advisories/ZDI-12-039/
Comment 8 errata-xmlrpc 2012-04-24 15:36:16 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:0514 https://rhn.redhat.com/errata/RHSA-2012-0514.html
Comment 9 Tomas Hoger 2012-06-22 04:19:40 EDT
(In reply to comment #7)
> Oracle Java Web Start JNLP Double Quote Remote Code Execution Vulnerability
> http://www.zerodayinitiative.com/advisories/ZDI-12-037/
> 
> Oracle Java Web Start java-vm-args Command Argument Injection Remote Code
> Execution
> http://www.zerodayinitiative.com/advisories/ZDI-12-039/

Also confirmed now by:

http://www.attrition.org/pipermail/vim/2012-June/002572.html
Comment 10 errata-xmlrpc 2013-10-23 13:04:47 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html

Note You need to log in before you can comment on or make changes to this bug.